[Bug general/25525] configure: error: gcc with GNU99 support required

mark at klomp dot org sourceware-bugzilla@sourceware.org
Thu Feb 20 17:03:00 GMT 2020


https://sourceware.org/bugzilla/show_bug.cgi?id=25525

Mark Wielaard <mark at klomp dot org> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
                 CC|                            |mark at klomp dot org

--- Comment #2 from Mark Wielaard <mark at klomp dot org> ---
Please attach config.log

-- 
You are receiving this mail because:
You are on the CC list for the bug.


More information about the Elfutils-devel mailing list